Why can't I delete my old stuffit?

Acheron

Registered
When i try delete the stuffit expander that camw with os x..6.0.1 or something i get this error: @the operation cannot be completed because you do not have sufficient privileges for japanese.loroj... what does this mean? I just wanna delete the old one since i have downloaded the new 6.5 deluxe thing....
 

Ricky

Registered
Do this:

1.) Open your NetInfo Manager (in the utilities folder)
2.) Go to the Domain menu and go to Security: Change Root Password.
3.) Enter your root password.
4.) Log out.
5.) Log in as username root, password (your password that you just entered)
6.) Delete your old Stuffit.

Hope this helps...
 
Top